.OESK_XBody_Default {width:900px;margin:8px auto 15px auto;}
.OESK_XBody_Default .OESZ_XBodyContent {width:100%;height:550px;}
.OESK_XBody_Default .OESZ_XBodyFooter {width:100%;height:50px;}
.OESK_WELabel_Default {width:350px;}
.OESK_WEText_Default {width:350px;height:80px;}
#WE8afdcfa053 {position:absolute;left:10px;top:199px;width:350px;color:#A5A5A5;font-family:Cambria;text-decoration:underline;}
#WE3f205cad1f {position:absolute;left:8px;top:481px;width:811px;height:390px;}
#WEdb9749f4eb {position:absolute;left:306px;top:505px;width:83px;height:63px;}
#WE4c698306b8 {position:absolute;left:441px;top:502px;width:104px;height:74px;}
#WEdb4de9603a {position:absolute;left:604px;top:509px;width:88px;height:56px;}
#WE4dc885b60d {position:absolute;left:326px;top:615px;width:68px;height:56px;}
#WE3e50ed59dc {position:absolute;left:298px;top:738px;width:105px;height:60px;}
#WE64f25b8aea {position:absolute;left:463px;top:735px;width:79px;height:56px;}
#WE98f2622be0 {position:absolute;left:594px;top:722px;width:71px;height:69px;}
#WE498fe23b41 {position:absolute;left:112px;top:201px;width:222px;}
